{
  "type": "game",
  "name": "Electro Man",
  "source": "https://www.dosgamesarchive.com/download/electro-man",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "EM.EXE"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=279",
        "name": "Electro Man Full Version Distribution",
        "to": "electrom.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/electro-man/electrom"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmajMesCNXbHoEJpbSzQKyRyn5cNhvY74NWXqQdovVGg6R",
        "uid": "Qmci5UGk9b9QAqPcVFHBoxBrs4vp6bZdx513aiWGAAiSKX",
        "revision": "QmaquUetfeNWYbyktxdmEaVzMtW3JHiJshQqkbm8WgKXgS"
      }
    ]
  },
  "website": "http://web.archive.org/web/19961018075256/http://www.epicgames.com/puzpack.htm",
  "links": [
    {
      "name": "MobyGames",
      "source": "http://www.mobygames.com/game/dos/electroman"
    },
    {
      "name": "Wikipedia",
      "source": "http://en.wikipedia.org/wiki/Electro_Man"
    }
  ],
  "tags": [
    "Liberated (formerly commercial) games",
    "Platform"
  ],
  "organization": "xLand Games",
  "publisher": "xLand Games, Epic MegaGames",
  "published": "1992",
  "summary": "DOS Platform game from xLand Games from 1992.",
  "images": [
    "a62f130a0161457cc57d8251f4bbeb07fb306186.png",
    "1d0bf72123ef9340d1a5ba4bfc837522a68f0384.png",
    "1250426d7a5dafda96dd38eea81cf9ca20f62811.png",
    "e0b1db8deb6089d5f0b61c0c562f6467d3ec9107.png",
    "6db4bac0d200e06919f75af5a391367bb0ea5da9.png",
    "4f94d2dc5eba67fe186cc3269170d805d5ccf3a4.png",
    "3df93fe5c07138af3b0aee1042e047a4dc669f3a.png",
    "6d0b4c4b97450a490927a5d4aaed87c5a4f5abdc.png"
  ],
  "description": "In Electro Man, you'll explore a futuristic space station, making your way through thought-puzzles and quick-reflex arcade sequences! The full version of Electro Man contains 6 episodes and requires approximately 20 hours to solve.\n\nDescription by Epic MegaGames"
}